import { VNode } from "preact";

export function Content(props: { children?: VNode | VNode[] }) {
  return (
    <div class="bg-smoke-200 dark:bg-smoke-900 border-4 border-licorice-800 p-8 rounded-3xl">
      {props.children}
    </div>
  );
}
